{
  "name": "cubby",
  "module": "src/server.tsx",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun subdomain:dev",
    "subdomain:start": "bun run src/server.tsx",
    "subdomain:dev": "bun run --hot src/server.tsx"
  },
  "dependencies": {
    "hono": "catalog:",
    "marked": "^16.1.1",
    "preact": "^10.26.9",
    "preact-render-to-string": "^6.5.13"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}
